For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
      • GETAccount Benchmark Quantiles
      • GETAccount Benchmark Scaling
      • GETAccount Available Models
      • GETAccount Benchmark Tradeoff At Scale
      • GETBenchmark Quantiles Route
      • GETBenchmark Tradeoff At Scale Route
      • GETBenchmark Scaling
      • GETBenchmark Available Models
      • GETAvailable Company Categories
      • GETBenchmark Combined Time Series
      • GETBenchmark Time Series Endpoint
      • GETDeal Benchmark Quantiles
      • GETDeal Benchmark Tradeoff At Scale
      • GETColumns Metadata
      • GETModels Metadata
      • GETCategories Metadata
  • Deal Management
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
DataBenchmarking

Models Metadata

GET
/api/v1/data/benchmark/metadata/models
GET
/api/v1/data/benchmark/metadata/models
$curl https://app.termina.ai/api/v1/data/benchmark/metadata/models \
> -H "Authorization: Bearer <token>"
200Retrieved
1[
2 {
3 "name": "scaling",
4 "model_description": "Scaling models use Gaussian Processes to model the relationship between two metrics.",
5 "available_models": [
6 {
7 "name": "12m_growth_vs_scale",
8 "description": "string",
9 "columns": [
10 {
11 "name": "cmgr12",
12 "friendly_name": "CMGR12",
13 "unit": "dollar",
14 "scaling": "arithmetic"
15 }
16 ]
17 }
18 ]
19 }
20]
Get metadata for benchmark model types. Returns information about model classes (scaling and tradeoff), including: - Model class names and descriptions - Available model implementations - Metrics used in each model
Was this page helpful?
Previous

Categories Metadata

Next
Built with

Get metadata for benchmark model types.

Returns information about model classes (scaling and tradeoff), including:

  • Model class names and descriptions
  • Available model implementations
  • Metrics used in each model

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response
namestring

The name of the class of models.

model_descriptionstring

A plain-english description of the class of models and what they represent.

available_modelslist of objects
A list of implementations and variants of this class of models.